Subject: Re: US Shift - Internal Escalations
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 2 Jul 2021 08:47:29 -0700 (MST)

Hi Pritish, 

1. You are most of time not available on calls. - Based on the data you've shared, this is inaccurate. I've been available and picking calls for the majority of my shift. If there is other data, please let us review it asap, so I can fix it. 

2. You have missed calls and have intentionally disconnected calls in the past. - This is also inaccurate. The only missed calls I've had are when there's been a power cut, and I'm still logged in to CB but unable to respond. In the entire time of this project, I've only disconnected 2 calls, and I pinged you immediately on Teams, and you, Saurabh and I discussed it the next day. 

3. You are not online on calls neither on chats nor you are on break. - Apart from after call ticket handling or bathroom breaks, no. 

4. Tickets were closed as wrong number without proper notes - Please let us review a couple of these so I can fix the issue. 

5. Case Summary has not been added to most of the tickets. If added you do not update them when required. - I have been adding summaries and updating them for recent tickets since we discussed this. Please let us review specific tickets so I can improve further. 

6. When it is a EMEA ticket you add it back to the queue. I have examples if you want. - I didn't know how these were to be handled. You've clarified on Teams today, so I'll be keeping these in my queue from today. 

7. Not making enough OB calls. (Again based on the report shared by Ashish). - Is there a ballpark/target we're looking for? Please let us discuss. 

Please give me a call whenever you're next available, so we can go over the specific tickets. 

Best Regards, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 2 July, 2021 18:28:26 
Subject: Re: US Shift - Internal Escalations 

Hi AJ, 

I have been seeing such email exchanges but didn’t want to intervene until now. I really don’t expect this from you. Could you please explain these point by point? Also, what is assurance that I will not see such issues for you? 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 2 July 2021 at 6:03 PM 
To: Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: US Shift - Internal Escalations 

Hi AJ, 

I have started getting escalations from internal team members working with you in US shift. 

Some points which I picked up from your data and team members: 

1. You are most of time not available on calls. 
2. You have missed calls and have intentionally disconnected calls in the past. 
3. You are not online on calls neither on chats nor you are on break. 
4. Tickets were closed as wrong number without proper notes 
5. Case Summary has not been added to most of the tickets. If added you do not update them when required. 
6. When it is a EMEA ticket you add it back to the queue. I have examples if you want. 
7. Not making enough OB calls. (Again based on the report shared by Ashish). 

Honestly, at this point I am really not sure what I need to do to make sure you are putting your 100% efforts in this project. 

I would need to know how we can fix all these issues at once so that we can both concentrate on the job at hand. 

Regards, 
Pritish Nandi